@media only screen and (min-width : 768px) {
	
	body
	{
		flex-direction: row;
	}
	
	a.active
	{
		text-decoration: underline;
		cursor: default;
	}
	
	#header
	{
		width: 50%;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	
	h1
	{
		text-align: center;
		position: relative;
	}
	
	h1 span
	{
		display: inline;
	}
	
	#header ul
	{
		display: block;
		font-size: 1em;
	}
  
  p
  {
    max-width: 620px;
  }
	
	#img
	{
		width: 50%;
		margin: 0px;
	}
	
	#trigger_menu
	{
		display: none;
	}
	
	body.subpage
	{
		display: block;
	}
	
	body.subpage h1
	{
		text-align: left;
		padding-bottom: 15px;
	}
	
	body.subpage #header ul
	{
		padding-left: 30px;
	}
	
	body.subpage #header li
	{
		float: left;
		padding: 0;
		margin-right: 15px;
	}
	
	body.subpage #subpage
	{
		margin-top: 30px;
	}
	
	body.subpage h2
	{
		display: none;
	}
	
	#diskographie ul
	{
		max-width: 960px;
	}
	
	#diskographie ul li
	{
		margin: 0 20px 20px 0;
		float: left;
	}
	
	#equipment ul
	{
		display: flex;
		flex-wrap: wrap;
	}
	
	#equipment li
	{
		width: 160px;
		margin-right: 30px;
	}
	
	#equipment ul ul
	{
		display: block;
	}
	
	#equipment ul ul li
	{
		width: auto;
	}
	
	#subpage #kontakt
	{
		width: 50%;
		height: auto;
	}
	
	#kontakt input,
	#kontakt textarea
	{
		max-width: 500px;
	}
	
	#kontakt input[type="submit"]
	{
		font-size: 0.8em;
		width: 150px;
		margin: 0;
	}
	
}